*{
	padding: 0;
	margin: 0;
	
}
div{
	box-sizing: border-box;
}
html,body{
	overflow-x: hidden;
}
ul{
	list-style: none;
}
a{
	text-decoration: none;
	color: inherit;
}
.index-container{
	width: 100%;
	background-color: #FFFFFF;
}
/* 头部导航 */
.header-container{
	width: 100%;
	background: #FFFFFF;
	position: fixed;
	top: 0;
	z-index: 999;
	overflow-y:hidden;
}
.header-pc{
	width: 1440px;
	margin: 0 auto;
	height: 88px;
	/* background: #000; */
	display: block;
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}
.header-container .header-menu{
	display: none;
	font-size: 0;
	text-align: center;
}
.header-img{
	width: 166px;
	/*height: 48px;*/
}
.header-img img{
	width: 100%;
	height: 100%;
}
.header-text{
	min-width: 300px;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header-textdiv{
	border-top: 4px solid #FFFFFF;
	text-align: center;
	height: 100%;
}
.header-textdiv a div:nth-child(1){
	font-size: 24px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	padding-left: 24px;
	padding-right: 24px;
	text-align: center;
	padding-top: 10px;
}
.header-textdiv a div:nth-child(2){
	font-size: 16px;
	font-family: Microsoft YaHei-Light, Microsoft YaHei;
	font-weight: 300;
	color: #333333;
	/* background: linear-gradient(to bottom, #CCFBFF, #EF96C5); */
}
.pitchon {
	height: 100%;
	border-top: 4px solid #408D58;
	background: linear-gradient(to bottom, #D3EDD2, #FFFFFF);
}
.pitchon a div:nth-child(1){
	color: #408D58;
}
.pitchon a div:nth-child(2){
	color: #408D58;
}
/* 首页轮播 */
.index-swiper{
	width: 100%;
	
}
.index-swiper .swiper-container .swiper-wrapper{
      width: 100%;
      height: 100%;
    }
.swiper-slide{
	width: 100%;
}
.index-swiper	.swiper-slide img{
		width: 100%;
		/* height: 100%; */
	}
.yuandian1 .swiper-pagination-bullet{
	/* width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 50%;
	background: #000;
	opacity: .2; */
	
	width: 16px;
	height: 16px;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	opacity: 0.3;
}
.yuandian1 .swiper-pagination-bullet-active{
	width: 64px;
	height: 16px;
	background: #FFFFFF;
	border-radius: 51px 51px 51px 51px;
	opacity: 1;
}
.dingbu{
	height: 88px;
	}
/* 首页关于我们 */
.About_Us{
	width: 100%;
	margin-top: 25px;
}
.About_ustop{
	width: 100%;
	margin: 0 auto;
	
}
.About_ustop div:nth-child(1){
		color: rgba(51, 51, 51, 0.05);
		font-size: 78px;
		font-family: D-DIN DIN-Bold, D-DIN DIN;
		font-weight: bold;
		text-align: center;
}
.About_ustop div:nth-child(2){
	width: 100%;
	font-size: 44px;
	font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	font-weight: bold;
	color: #333333;
	text-align: center;
	margin-top: -50px;
}
/* .About_ustop img{
	width: 100%;
}
.About_ustop div{
	width: 100%;
	font-size: 44px;
	font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	font-weight: bold;
	color: #333333;
	text-align: center;
	margin-top: -50px;
} */
.About_neir{
	width: 1440px;
	margin: 0 auto;
	margin-top: 68px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.About_neir div:nth-child(1){
	width: 788px;
	/* min-height: 458px; */
	font-size: 20px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 36px;
	text-align:justify;
	text-justify:inter-ideograph;
	/* ext-align: justify; text-justify: inter-ideograph; text-indent: 2em; */
}
.About_neir div:nth-child(2){
	width: 626px;
	height: 328px;
}
.About_neir div:nth-child(2) img{
	width: 100%;
	height: 100%;
    object-fit: contain;
}
.About_gengduo{
	font-size: 20px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #408D58;
	width: 100%;
	text-align: center;
	margin-top: 24px;
}
.News_dynamic{
	width: 100%;
	background:url("../img/bg1.png") no-repeat center center fixed;
	background-size:cover;
	margin-top: 60px;
	min-height: 500px;
}
.News_dustop{
	width: 884px;
	padding-top: 38px;
}
.Options_switch{
	width: 650px;
	height: 36px;
	margin: 0 auto;
	display: flex;
    justify-content:center;
	align-items: center;
	/* background-color:rgba (51, 51, 51, 0.1); */
	background-color: 	#e5e5e5;
	border-radius: 18px 18px 18px 18px;
	/* color: #b2b2b2; */
	overflow: hidden;
	margin-top: 24px;
}
.Options{
	height: 100%;
	padding-left: 36px;
	padding-right: 36px;
	line-height: 36px;
	font-size: 20px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #b2b2b2;
	cursor:pointer;
}
.font_color{
	background-color: #408D58;
	border-radius: 18px 18px 18px 18px;
	color: #FFFFFF;
	/* transform: translateX(-170px) skewX(30deg); */
	/*  transition: 0.5s ease-in-out; */
}
.News_data{
	width: 1440px;
	margin: 0 auto;
	margin-top: 44px;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.News_ner{
	width: 704px;
	min-height: 200px;
	background: #FFFFFF;
	margin-bottom: 32px;
	border-radius: 8px 8px 8px 8px;
	border-left: 4px solid #FFFFFF;
	/* display: flex; */
	/* justify-content: space-between; */
	/* flex-wrap:wrap; */
}
.News_ner a{
	width: 100%;
	/* height: 100%; */
	display: flex;
}
.News_nerimg{
	width: 216px;
	height: 152px;
	margin: 24px;
	border-radius: 4px 4px 4px 4px;
}
.News_nerimg img{
	border-radius: 4px 4px 4px 4px;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.News_list{
	width: 420px;
}
.News_tetx{
	width: 100%;
	margin-top: 22px;
	display: flex;
	/* align-items: center; */
	justify-content: space-between;
}
.News_biaoti{
	width: 70%;
	height: 26px;
	font-size: 20px;
	font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	font-weight: bold;
	color: #333333;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
	
}
.News_sj span:nth-child(1){
	font-size: 16px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: Bold;
	color: #333333;
}
.News_sj span:nth-child(2){
	font-size: 10px;
	font-weight: 400;
	color: #CCCCCC;
}
.News_content{
	width: 100%;
	height: 69px;
	font-size: 16px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	line-height: 24px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:3;
}
.News_xq{
	width: 100%;
	display: flex;
	justify-content: flex-end;
	margin-top: 11px;
}
.News_xq div{
	width: 88px;
	height: 32px;
	border: 1px solid #408D58;
	font-size: 12px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #408D58;
	line-height: 32px;
	text-align: center;
}
.News_ner:hover{
	border-left: 4px solid #EB9256;
}
.News_ner:hover a .News_xq div{
	border: 1px solid #EB9256;
	background-color: #EB9256;
	color: #FFFFFF;
}
.read_more{
	width: 320px;
	height: 64px;
	border: 1px solid #408D58;
	margin: 0 auto;
	font-size: 16px;
	line-height: 64px;
	text-align: center;
	color: #408D58;
	/* padding-bottom: 59px; */
}
.Video_center{
	width: 1440px;
	margin: 0 auto;
}
.Video_list{
	width: 100%;
	display: flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin-top:42px ;
}
.Video_list:after{
    content: '';
    width: 336px;
}
.Video_data{
	width: 336px;
	height: 364px;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	opacity: 1;
	border: 1px solid rgba(0,76,230,0.2);
	/* margin: 10px; */
	margin-bottom: 15px;
}
.Video_data a{
	width: 336px;
	height: 364px;
	position: absolute;
	overflow: hidden;
}
.Video_img{
	width: 100%;
	height: 248px;
}
.Video_img img{
	width: 100%;
	height: 248px;
	object-fit: cover;
}
.Video_img img:nth-child(2){
	display: none;
	position: absolute;
	top: 0;
}
.Video_data:hover a .Video_img img:nth-child(2){
	display: block;
}
.Video_txtx {
	width: 93%;
	margin: 0 auto;
}
.Video_txtx div:nth-child(1){
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	width: 100%;
	height: 54px;
	font-size: 20px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	line-height: 28px;
}
.Video_txtx div:nth-child(2){
	font-size: 16px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	margin-top: 11px;
}
.Video_bt{
	width: 100%;
	height: 16px;
	background: #EB9256;
	margin-top: 12px;
	border-radius: 0px 0px 8px 8px;
	display: none;
}
.Video_data:hover a .Video_txtx div:nth-child(1){
	font-weight: bold;
	color: #EB9256;
}
.Video_data:hover a .Video_txtx div:nth-child(2){
	color: #333333;
}
.Video_data:hover a .Video_bt{
	display: block;
}
.National_stores{
	width: 100%;
	background:url("../img/bg2.png") no-repeat center center fixed;
	background-size:cover;
	margin-top: 60px;
	min-height: 500px;
}
.National_list{
	width: 1440px;
	margin: 0 auto;
	display: flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin-top:42px ;
}
 .National_list:after{
    content: '';
    width: 456px;
}
.National_data{
	width: 456px;
	height: 238px;
	background: #FFFFFF;
	box-shadow: 1px 2px 6px 1px rgba(240,69,80,0.1);
	border-radius: 8px 8px 8px 8px;
	opacity: 1;
	margin-bottom: 20px;
}
.National_data a{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.National_tetx1{
	font-size: 24px;
	font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	font-weight: bold;
	color: #333333;
	padding: 32px;
}
.National_tetx2{
	display: flex;
	margin-left: 32px;
}
.National_tetx2 div:nth-child(1){
	width: 120px;
	height: 120px;
	/* background: #999999; */
	border-radius: 4px 4px 4px 4px;
	opacity: 1;
}
.National_tetx2 div:nth-child(1) img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.National_tetx2 div:nth-child(2){
	margin-left: 24px;
}
.National_tetx2 div:nth-child(2) p:nth-child(1){
	width: 248px;
	height: 69px;
	font-size: 16px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:3;
}
.National_tetx2 div:nth-child(2) p:nth-child(2){
	font-size: 16px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
}
.National_data:hover a .National_tetx1{
	color: #EB9256;
}
.social_r{
	width: 304px;
}
.social_list{
		width: 1440px;
		margin: 0 auto;
		display: flex;
		justify-content:space-between;
		flex-wrap:wrap;
		margin-top:42px ;
	}
.social_data{
	width: 704px;
	height: 136px;
	border: 1px solid rgba(0, 76, 230, 0.20);
	margin-bottom: 20px;
}
.social_data a{
	width: 100%;
	display: flex;
}
.social_tetx1{
	padding-top: 24px;
	padding-left: 32px;
}
.social_tetx1 div:nth-child(1){
	width: auto;
	font-size: 40px;
	font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	font-weight: bold;
	color: #333333;
}
.social_tetx1 div:nth-child(2){
	font-size: 16px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
}
.social_tetx2{
	width: 540px;
	padding-top: 24px;
	padding-left: 32px;
}
.social_tetx2 div:nth-child(1){
	width: 100%;
	height: 24px;
	font-size: 18px;
	font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	font-weight: bold;
	color: #333333;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}
.social_tetx2 div:nth-child(2){
	width: 100%;
	height: 40px;
	font-size: 14px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	margin-top: 16px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.social_data:hover{
	border: 1px solid rgba(235, 146, 86, 1);
	box-shadow: 0px 9px 16px 1px rgba(235, 146, 86, 0.15);
}
.social_data:hover .social_tetx1 div,.social_data:hover .social_tetx2 div:nth-child(1){	
color: #EB9256;
}
.Bottom_navigation{
	width: 100%;
	min-height: 400px;
	background: rgba(51, 51, 51, 0.8);
}
.Bottom_data{
	width: 1440px;
	margin: 0 auto;
}
.Bottom_top{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.Bottom_tetx{
	width: 710px;
	display: flex;
	justify-content: space-between;
	padding-top: 56px;
}
.Bottom_tetxs{
	padding-top: 56px;
}
 .uili1{
	 font-size: 18px;
	 font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	 font-weight: bold;
	 color: #FFFFFF;
	 margin-bottom: 52px;
 }
 .uili2{
	 font-size: 14px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #FFFFFF;
	 margin-bottom: 16px;
 }
 .Bottom_img{
	 width: 194px;
	 margin-bottom: 53px;
 }
 .Bottom_img img{
	 width: 100%;
 }
 .connection{
	 width: auto;
	 display: flex;
 }
 .connec_tetx3{
	 width: 98px;
 }
 .connec_tetx3 img{
	 width: 100%;
 }
 .connec_tetx3 div{
	 font-size: 14px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #FFFFFF;
 }
 .connec_tetx2{
	 width: 1px;
	 height: 113px;
	 background: #FFFFFF;
	 border-radius: 0px 0px 0px 0px;
	 opacity: 0.2;
	 margin-right: 76px;
	 margin-left: 72px;
 }
 .connec_tetx1 div{
	 display: flex;
	 margin-bottom: 26px;
 }
 .connec_tetx1 div img{
	 width: 16px;
	 margin-right: 16px;
 }
 .connec_tetx1 div p{
	 font-size: 14px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #FFFFFF;
 }
 .Bottom_tops{
	 width: 100%;
	 display: flex;
	 justify-content: space-between;
	 margin: 0 auto;
	 margin-top: 56px;
 }
 .Bottom_tops div{
	 display: flex;
 }
 .Bottom_tops div {
	 font-size: 14px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #999999;
 }
 .Bottom_tops div p:nth-child(1){
	 margin-right: 44px;
 }
 .About_Us_bgimg{
	width: 100%;
	min-height: 824px;
	background:url("../img/About_Us_bgimg.png") no-repeat center center fixed;
	background-size:cover; 
 }
 .About_Us_bt{
	 width: 1440px;
	 margin: 0 auto;
	 font-size: 44px;
	 font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	 font-weight: bold;
	 color: #FFFFFF;
	 padding-top: 43px;
 }
 .About_Us_bt1{
	 font-size: 32px;
	 font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	 font-weight: bold;
	 color: #FFFFFF;
	 margin-top: 220px;
	 text-align: center;
	 width: 100%;
 }
 .About_Us_bt2{
	 width: 1440px;
	 min-height: 346px;
	 border-radius:120px 20px 20px 20px;
	 background: rgba(0, 42, 128, 0.2);
	 border: 2px solid rgba(255, 255, 255, 0.50);
	 margin: 0 auto;
	 margin-top: 38px;
	 display: flex;
	 align-items: center;
 }
 .About_Us_bt2 div{
	 width: 90%;
	 height: 90%;
	 margin: 0 auto;
	 font-size: 24px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #FFFFFF;
	 line-height: 32px;
 }
 .News_dynamics{
	
 }
 .News_dy{
	 font-size: 44px;
	 font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	 font-weight: bold;
	 color: #333333;
	 width: 100%;
	 margin: 0 auto;
	 text-align: center;
	 margin-top: 40px;
 }
 .News_dynamics{
	 min-height: 800px;
 }
 #pageGro{
 	 width:1440px; height:25px; margin:0px auto; padding-top:50px;
 	 display: flex;
 	 justify-content: flex-end;
 	}
 	#pageGro div,#pageGro div ul li{ font-size:12px; float:left; color:#999; line-height:23px;  margin-left:5px;}
 	#pageGro div ul li{ width:22px; text-align:center; border:1px solid #E6E6E6; cursor:pointer;color: #999999;}
 	#pageGro div ul li.on{ color:#FFFFFF; background:rgba(235, 146, 86, 1); border:1px solid rgba(235, 146, 86, 1);}
 	#pageGro .pageUp,#pageGro .pageDown{ width:63px; text-align: center; border:1px solid #E6E6E6; cursor:pointer;color:#999999;height: 25px;}
 
 .page_fany{
 	margin-bottom: 80px;
 }
 .News_Feed_Detailss{
	 width: 1008px;
	 margin: 0 auto;
	 min-height: 800px;
	 padding-bottom: 100px;
 }
 .News_Feed1{
	 width: 100%;
	 font-size: 40px;
	 font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	 font-weight: bold;
	 color: #222222;
	 text-align: center;
	 margin-top: 44px;
 }
 .News_Feed2{
	 font-size: 20px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #999999;
	 margin-top: 16px;
	 margin-bottom: 24px;
	 text-align: center;
 }
 .News_Feed3{
	 width: 100%;
	 /* height: 194px; */
	 
	 margin: 0 auto;
 }
 .News_Feed3 div{
	font-size: 24px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #222222;
	text-align:justify;
	text-justify:inter-ideograph;
	/*text-indent:2em;*/
 }
 .News_Feed3 img{
	 max-width: 100% !important;
	 /*display: block;*/
 }
 .News_Feed4{
	 width: 99%;
	 margin: 0 auto;
	 background: rgba(153, 153, 153, 0.3);
	 height: 1px;
	 margin-top: 69px;
	 margin-bottom: 10px;
	 
 }
 .News_Feed5{
	 width: 100%;
	 font-size: 32px;
	 font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	 font-weight: bold;
	 color: #222222;
 }
 .News_Feed6{
	 width: 100%;
	 margin-top: 24px;
	 display: flex;
	 justify-content: space-between;
 }
 .News_Feed6_img{
	 width: 6%;
 }
 .News_Feed6_img img{
	 width: 100%;
 }
 .News_Feed6_text{
	 width: 90%;
	 height: 212px;
	 background: rgba(255, 255, 255, 1);
	 text-align: center;
 }
 .News_Feed6_text textarea{
	 width: 97%;
	 height: 75%;
	 line-height: 30px;
	 border: none;
	 resize: none;
	 /* 去除选中后的边框 */
	 outline:none;
 }
 .News_Feed6_text div{
	 width: 95%;
	 margin: 0 auto;
	 display: flex;
	 justify-content: flex-end;
 }
 .News_Feed6_text div p{
	 width: 64px;
	 height: 32px;
	 background: rgba(235, 146, 86, 1);
	 text-align: center;
	 font-size: 16px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #FFFFFF;
	  line-height: 32px;
 }
 .News_Feed6_text div p a{
	 width: 100%;
	 height: 100%;
	 font-size: 16px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #FFFFFF;
	
 }
 
/* .goods-spec-item:not(:last-child) {
   border-bottom: 1rpx solid #EEEEEE;
} */
.News_Feed7{
	width: 100%;
	border-bottom: 1px solid rgba(153, 153, 153, 1);
	margin-top: 12px;
}
 .News_Feed7:not(:last-child){
	 border-bottom: 1px solid rgba(153, 153, 153, 1); 
 }
 .News_Feed7_tetx{
	width: 90%; 
 }
 .News_Feed7_tetx div:nth-child(1){
	 font-size: 20px;
	 font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	 font-weight: bold;
	 color: #222222;
 }
 .News_Feed7_tetx div:nth-child(2){
	 font-size: 22px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #222222;
	 margin-top: 12px;
	 margin-bottom: 6px;
 }
 .News_Feed7_tetx div:nth-child(3){
	 font-size: 18px;
	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	 font-weight: 400;
	 color: #999999;
	 padding-bottom: 12px;
 }
 .News_video{
	 width: 1008px;
	 height: 753px;
 }
 .News_video video{
	 width: 100%;
	 height: 100%;
 }
 .city{
	width: 100%;
	font-size: 36px;
	font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	font-weight: bold;
	color: #222222;
	text-align: center;
	margin-top: 44px; 
 }
 .National_stores_img{
	 width: 100%;
	 display: flex;
	 /* justify-content: space-between; */
	 flex-wrap:wrap;
	 margin-top: 28px;
	 margin-bottom: 24px;
 }

 .National_stores_img div{
	 width: 240px;
	 margin: 5px auto;
 }
 .National_stores_img div img{
	width: 240px;
 }
 .stores_tetx1{
	width: 100%;
	margin-bottom: 10px;
	display: flex;
    align-items: center;
 }
 
 .stores_tetx1 div:nth-child(1){
	 width: 8%;
 	 font-size: 24px;
 	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
 	 font-weight: 400;
 	 color: rgba(51, 51, 51, 1);
	 text-align: right;
	 
 }
 .stores_tetx1 div:nth-child(2){
	 width: 90%;
 	 font-size: 24px;
 	 font-family: Microsoft YaHei-Regular, Microsoft YaHei;
 	 font-weight: 400;
 	 color: #666666;
	 text-align:justify;
	 text-justify:inter-ideograph;
 }


.wuyou-waiter{
	display: block;
}





@media (max-width: 1480px){
	.header-pc{
		width: 1100px;
		margin: 0 auto;
		height: 72px;
		/* background: #000; */
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.header-textdiv a div:nth-child(1){
		font-size: 18px;
		
	}
	.header-textdiv a div:nth-child(2){
		font-size: 14px;
		
	}
	.dingbu{
		height: 72px;
	}
	.About_neir{
		width: 1100px;
		
	}
	.About_neir div:nth-child(1){
		width: 608px;
		
	}
	.About_neir div:nth-child(2){
		width: 476px;
	}
	.News_data{
		width: 1100px;
	}
	.News_ner{
		width: 530px;
		min-height: 170px;
	}
	.News_nerimg{
		width: 216px;
		height: 130px;
		margin: 14px;
		border-radius: 4px 4px 4px 4px;
	}
	.News_list{
		width: 80%;
	}
	.Video_center{
		width: 1110px;
		margin: 0 auto;
	}
	.National_list{
		width: 1100px;
		
	}
	.social_list{
		width: 1100px;
	}
	.social_data{
		width: 540px;
	}
	.social_tetx2 {
	    width: 370px;
	    padding-top: 24px;
	    padding-left: 32px;
	}
	.Bottom_data{
		width: 1100px;
	}
	.connec_tetx2 {
	    margin-right: 36px;
	    margin-left: 32px;
	}
	.Bottom_tetx{
		width: 600px;
	}
	.About_Us_bt{
		width: 1100px;
	}
	.About_Us_bt2{
		 width: 1100px;
		/* padding-bottom: 30px; */
	}
	.News_dy{
		width: 100%;
		text-align: center;
		font-size: 44px;
		font-family: Microsoft YaHei-Bold, Microsoft YaHei;
		font-weight: bold;
		color: #333333;
	}
	#pageGro{
		 width:1100px; height:25px; margin:0px auto; padding-top:50px;
		 display: flex;
		 justify-content: flex-end;
		}
		#pageGro div,#pageGro div ul li{ font-size:12px; float:left; color:#999; line-height:23px;  margin-left:5px;}
		#pageGro div ul li{ width:22px; text-align:center; border:1px solid #E6E6E6; cursor:pointer;color: #999999;}
		#pageGro div ul li.on{ color:#FFFFFF; background:rgba(235, 146, 86, 1); border:1px solid rgba(235, 146, 86, 1);}
		#pageGro .pageUp,#pageGro .pageDown{ width:63px; text-align: center; border:1px solid #E6E6E6; cursor:pointer;color:#999999;height: 25px;}
	
	.page_fany{
		margin-bottom: 80px;
	}
}










@media only screen and (max-width:1024px){
	.yuandian1 .swiper-pagination-bullet{
		width: 8px;
		height: 8px;
		background: #FFFFFF;
		border-radius: 4px 4px 4px 4px;
		opacity: 0.3;
	}
	.yuandian1 .swiper-pagination-bullet-active{
		width: 30px;
		height: 8px;
		background: #FFFFFF;
		border-radius: 25px 25px 25px 25px;
		opacity: 1;
	}
	/* .About_ustop{
		width: 49%;
	} */
	.About_ustop div:nth-child(1){
		font-size: 40px;
		/* margin-top: -30px; */
	}
	.About_ustop div:nth-child(2){
		font-size: 22px;
		margin-top: -25px;
	}
	.News_dustop{
		width: 70%;
	}
	.About_neir{
		width: 100%;
		display: flex;
		flex-wrap:wrap;
		margin-top: 20px;
	}
	.About_neir div:nth-child(1){
		width: 95%;
		margin: 0 auto;
		font-size: 16px;
		line-height: 26px;
	}
	.About_neir div:nth-child(2){
		width: 95%;
		margin: 0 auto;
	}
	.Options_switch{
		width: 95%;
		height: 30px;
		margin: 0 auto;
		margin-top: 20px;
	}
	.Options{
		height: 100%;
		padding-left: 10px;
		padding-right: 10px;
		line-height: 30px;
		font-size: 12px;
		font-family: Microsoft YaHei-Regular, Microsoft YaHei;
		font-weight: 400;
		color: #b2b2b2;
		cursor: pointer;
	}
	.font_color{
		color: #FFFFFF;
	}
	.read_more {
	    width: 100px;
	    height: 34px;
	    border: 1px solid #408D58;
	    margin: 0 auto;
	    font-size: 16px;
	    line-height: 34px;
	    text-align: center;
	    color: #408D58;
	    /* padding-bottom: 59px; */
	}
	.News_data {
	    width:98%;
	}
	.News_ner {
	    width:98%;
		
		min-height: 100px;
		margin-bottom: 15px;
	}
	.News_biaoti {
	    width: 50%;
	    height: 16px;
	    font-size: 14px;

	}
	.News_nerimg {
	    width: 140px;
		height: 90px;
	    margin: 10px;
	    border-radius: 4px 4px 4px 4px;
	}
	.News_content {
	    width: 100%;
	    height: 17px;
	    font-size: 12px;
	    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	    font-weight: 400;
	    color: #999999;
	    line-height: 20px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 1;
	}
	.header-pc{
		display: none;
		
	}
	.header-container .header-menu{
		display: block;
		position: fixed;
		top: 0;
		background: #FFFFFF;
		/* z-index: 999;
		background: #FFFFFF;
		overflow: auto;
		transform: translate3d(0, 150%, 0);
		transition: all .3s ease; */
		width: 100%;
		height: 72px;
		/* transform: translate3d(0, 150%, 0); */
		transition: 2s ease-in-out;
	}
	.option_zs{
		width: 100%;
		height: 100%;
		display: none;
		position: fixed;
		/* z-index: ; */
	/* 	transform: translate3d(0, 150%, 0); */
		/* transition: all .3s ease; */ 
		top: 0px;
		background-color: rgba(255,255,255,0.4);
	}
	.option_nr{
		width: 105px;
		height: 300px;
		background: #D3D3D3;
		position: fixed;
		top: 72px;
		right: 0px;
		/* right: 0;
		bottom: 0;
		left: 0; */
		font-size: 16px;
		font-family: Microsoft YaHei-Regular, Microsoft YaHei;
		font-weight: 400;
		color: #222222;
		cursor: pointer;
	}
	.option_nr div:nth-child(1) p{
		margin: 15px;
		
	}
	 .yans{
		color: #408D58;
		font-weight: bold;
	}
	.header-shift{
		width: 94%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 100%;
	}
	.header-shift div:nth-child(1){
		width: 130px;
	}
	.header-shift div:nth-child(2){
		/* width: 130px; */
		font-size: 30px;
	}
	.header-shift div img{
		width: 100%;
	}
	.Video_center{
		width: 95%;
		margin: 0 auto;
	}
	.Video_data{
		width: 100%;
	}
	.Video_data a{
		width: 100%;
	}
	.Video_img {
	    width: 95%;
		
	}
	.Video_txtx{
	 width: 90%;	
	}
	.Video_txtx div:nth-child(1){
		/* font-size: 14px; */
	}
	.Video_txtx div:nth-child(2){
		/* font-size: 12px; */
	}
	.National_list{
		width: 95%;
		margin: 0 auto;
		margin-top: 30px;
	}
	.National_data{
		width: 100%;
		height:auto;
	}
	.National_tetx1{
		padding: 10px;
		font-size: 20px;
	}
	.National_tetx2{
		margin-left: 10px;
	}
	.National_tetx2 div:nth-child(1) {
	    width:auto; 
	    height: auto;
	}
    .National_tetx2 div:nth-child(2){
        width: 200px;
    }
	.National_tetx2 div:nth-child(2) p:nth-child(1){
		/*width: auto;*/
        width: 200px;
	}
	.social_r{
		width: 38%;
	}
	.social_list{
		width: 95%;
	}
	.social_data {
	    width: 100%;
		height: auto;
		align-items: center;
		/* margin: 0 auto; */
	}
	.social_tetx1 {
	    padding-top: 18px;
	    padding-left: 18px;
	}
	.social_tetx2 {
	    padding-top: 18px;
	    padding-left: 15px;
	}
	.social_tetx1 div:nth-child(1) {
	    width: auto;
	    font-size: 19px;
	}
	
	.social_tetx1 div:nth-child(2) {
	    width: auto;
	    font-size: 14px;
	}
	.social_tetx2 div:nth-child(1){
		font-size: 15px;
	}
	.social_tetx2 div:nth-child(2){
		font-size: 14px;
		margin-top: 1px;
		
	}
	.social_tetx2{
		width: 75%;
		padding-bottom: 18px;
	}
	.Bottom_data {
	    width: 95%;
	}
	.Bottom_top{
		/* justify-content: center; */
	}
	.Bottom_tetx{
		width: 100%;
	}
	.uili1{
		font-size: 12px;
	}
	.uili2 {
	    font-size: 10px;
	    
	}
	.connec_tetx2 {
	    margin-right: 16px;
	    margin-left: 12px;
	}
	.connec_tetx3{
		width: auto;
		text-align: center;
	}
	.Bottom_tops{
		flex-wrap:wrap;
	}
	.Bottom_tops div{
		width: 100%;
		text-align: center;
		flex-wrap:wrap;
	}
	.Bottom_tops div p:nth-child(1) {
	    margin-right: 0px;
	}
	.Bottom_tops div p{
		width: 100%;
	}
	.Bottom_tops div:nth-child(2) a{
		margin-top: 30px;
		width: 100%;
		padding-bottom: 20px;
	}
	.About_Us_bt{
		width: 95%;
		font-size: 30px;
	}
	.About_Us_bt2{
		 width:95%;
		
	}
	.About_Us_bt1 {
	    font-size: 20px;
	    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
	    font-weight: bold;
	    color: #FFFFFF;
	    margin-top: 90px;
	    text-align: center;
	    width: 100%;
	}
	.About_Us_bt2 div{
		height: 80%;
		width: 80%;
		font-size: 16px;
		padding-top: 30px;
	   line-height: 27px;
	}
	#pageGro{
		 width:100%; height:25px; margin:0px auto; padding-top:50px;
		 display: flex;
		 justify-content: center;
		}
	.News_Feed_Detailss{
		width: 95%;
		min-height: 500px;
	}
	.News_Feed7_tetx div:nth-child(1) {
	    font-size: 16px;    
	}
	.News_Feed7_tetx div:nth-child(2) {
	    font-size: 14px;  
		  margin-top: 10px;
		  margin-bottom: 10px;
	}
	.News_Feed7_tetx div:nth-child(3) {
	    font-size: 12px;
	}
	.News_Feed6_img {
	    width: 9%;
	}
	.News_Feed1 {
	    font-size: 22px;
	}
	.News_Feed2 {
	   font-size: 16px;
	}
	.News_Feed3 div{
		font-size: 16px;
		line-height: 30px;
	}
	.News_video{
		 width: 100%;
		 height: 200px;
	}
	.city {
	    font-size: 22px;
	}

	.wuyou-waiter{
		display:none;
	}

    .Bottom_img {
        width: 130px;
    }

    .stores_tetx1 div:nth-child(1){
        width: 25%;

    }
    .stores_tetx1 div:nth-child(2){
        width: 70%;
    }
    .News_Feed3 p{
         /*text-indent: 0em !important;*/
    }
    .News_Feed3 img{
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
        display: block;
    }
}

/*  */
